ClearSilver(3pm)

NAME
ClearSilver - Perl extension for blah blah blah

SYNOPSIS
  use ClearSilver;
  blah blah blah

DESCRIPTION
Stub documentation for ClearSilver, created by h2xs. It looks like the author of the extension was negligent enough to leave the stub unedited.

Blah blah blah.

  EXPORT
None by default.

AUTHOR
A. U. Thor, <a.u.thor@a.galaxy.far.far.away>

SEE ALSO
perl.